// creator  : weidu.exe (version 23100)
// argument : MERCH5.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MERCH5~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #15766 /* ~I'm looking for special equipment, perhaps something potent and magical.  Do you have something like that?~ */
  IF ~~ THEN REPLY #15767 /* ~I think I'll be on my way, now.~ */ DO ~StartStore("sto4908",LastTalkedToBy())~ EXIT
  IF ~~ THEN REPLY #15768 /* ~Thank you for the information.  Might I see what you have in stock, now?~ */ DO ~~ EXIT
END
